Bug 133141 - gpm does not start because of config-file-name inconsistencies
gpm does not start because of config-file-name inconsistencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-09-21 16:40 EDT by Marijn van Galen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.20.1-53
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 17:02:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marijn van Galen 2004-09-21 16:40:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.23  [en]

Description of problem:
On a clean install gpm does not work:

configfile /etc/sysconfig/mouse does not exist, though 
/etc/sysconfig/gpm does.

However in /etc/init.d/gpm 
first:
[ -e /etc/sysconfig/gpm ] && . /etc/sysconfig/gpm

and then:
MOUSECFG=/etc/sysconfig/mouse

which makes things inconsistent.

Version-Release number of selected component (if applicable):
gpm-1.20.1-50

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.